@charset "utf-8";
#container {
	background: #F0F0F0;
}
/*---------
 sub
----------*/

#sub .section01_header {
	height: 20px;
	width: 222px;
	background: url(../images/sub_header_bg.png) no-repeat 0 0;
	overflow: hidden;
}
#sub .section01_content {
	width: 222px;
	background: url(../images/sub_content_bg.png) repeat-y 0 0;
	overflow: hidden;
}
#sub .section01_footer {
	height: 20px;
	width: 222px;
	background: url(../images/sub_footer_bg.png) no-repeat 0 bottom;
	overflow: hidden;
}
/*---------
 section01
----------*/
#main .section01_header {
	height: 20px;
	width: 612px;
	background: url(../images/section_header_bg.png) no-repeat 0 0;
	overflow: hidden;
}
#main .section01_content {
	width: 612px;
	background: url(../images/section_content_bg.png) repeat-y 0 0;
	overflow: hidden;
}
#main .section01_footer {
	height: 20px;
	width: 612px;
	background: url(../images/section_footer_bg.png) no-repeat 0 bottom;
	overflow: hidden;
}

/*---------
 section02
----------*/
#main .section02{
	margin-top:10px;
		overflow:hidden;

}


/* フォームメール用スタイルシート */

#FORM1 {
	margin: 30px auto;
	width: 500px;
	min-height: 300px;
}

#FORM1 h2{
	margin-bottom: 15px;
	border-bottom: 1px solid #e8e8e8;
	text-align: center;
	font-size: 14px;
}

#FORM1 h3{
	margin-bottom: 15px;
	text-align: center;
	font-size: 14px;
}

#FORM1 p{
	margin-left: 15px;
	margin-bottom: 15px;
	line-height: 1.7;
}

#FORM1 dl{
	margin-left: 15px;
}

#FORM1 dt{
	font-weight: bold;
}

#FORM1 dd{
	margin-bottom: 10px;
}

#FORM1 table {
	border: 1px solid #ccc;
	width: 500px;
	font-size: 12px;
}

#FORM1 .SmallType {
	font-weight: normal;
	line-height: normal;
}
#FORM1 form {
	margin: 0px;
}
#FORM1 td {
	padding: 8px 10px;
	background: #fcfcfc;
	border-right: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
}

#FORM1 th {
	width: 100px;
	font-weight: bold;
	text-align: left;
	padding: 4px;
	background-color: #f2f2f2;
	border-bottom: 1px solid #ddd;
}
#FORM1 .Submit {
	background: #fff;
	text-align: center;
	border-left: 1px solid #fff;;
	border-right: 1px solid #fff;;
	border-bottom: 1px solid #fff;;
}
.ERR {
	color: #f00;
}

#areas{
	margin-left: 15px;
}

